## libfsapfs 20190210

=== debian/changelog ===
libfsapfs (20190210-1) unstable; urgency=medium

  * Enable hardening options
  * Add libssl-dev build-dependency
  * New upstream version 20190210

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Feb 2019 22:28:47 +0100

libfsapfs (20181215-1) unstable; urgency=medium

  * Initial release (Closes: #919268)

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 11:10:02 +0100
