## libfsapfs 20201107

=== debian/changelog ===
libfsapfs (20201107-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:37:03 +0000

libfsapfs (20201107-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 17:22:57 +0100

libfsapfs (20201107-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libfsapfs1 that duplicates source.
  * Apply multi-arch hints. + python3-fsapfs: Add Multi-Arch: same.

  [ Hilko Bengen ]
  * New upstream version 20201107
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 15:05:24 +0100

libfsapfs (20190210-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936858)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 15:57:24 +0200
