=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
  dh-python,
  pkg-config,
  libbfio-dev (>= 20160108),
  libfuse-dev,
  libssl-dev,
- python-dev, python3-dev,
-Standards-Version: 4.3.0
+ python3-dev,
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libfsapfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsapfs.git
@@ -27,7 +27,6 @@
  This package includes the development support files.
 
 Package: libfsapfs1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -50,21 +49,12 @@
  This package contains fsapfsinfo, an APFS information retrieval
  utility, and fpafsmount, a FUSE-based APFS filesystem implementation.
 
-Package: python-fsapfs
-Section: python
-Architecture: any
-Depends: libfsapfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
- ${python:Depends},
-Description: APFS access library -- Python 2 bindings
- libfsapfs is a library to access the Apple File System (APFS).
- .
- This package includes Python 2 bindings.
-
 Package: python3-fsapfs
 Section: python
 Architecture: any
 Depends: libfsapfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: same
 Description: APFS access library -- Python 3 bindings
  libfsapfs is a library to access the Apple File System (APFS).
  .
