=== debian/watch ===
version=3
https://github.com/libyal/libfsapfs/releases /.*/libfsapfs-.*-(.*)\.tar\.gz
