## libfsapfs 20240429

=== debian/changelog ===
libfsapfs (20240429-1ubuntu1) plucky; urgency=medium

  * Build with -O2 on amd64 and ppc64el to avoid test failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 11:02:48 +0100

libfsapfs (20240429-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:03:56 +0100

libfsapfs (20240429-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * New upstream version 20240429
    - Memory tests are no longer enabled on riscv64 (Closes: #978463)
  * Fix watch file
  * Drop obsolete patch
  * Fix building for Python3
  * Drop libbfio build-dependency; use vendored version
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080631)
  * Update symbols file
  * No longer fails to build source after successful build (Closes: #1045347)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove Section on libfsapfs1 that duplicates source.
  * Apply multi-arch hints. + python3-fsapfs: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Dec 2024 12:18:40 +0100

libfsapfs (20201107-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062299

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:05:46 +0000
