=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 11),
- dh-python,
- pkg-config,
- libbfio-dev (>= 20160108),
+ dh-python, python3-setuptools,
+ pkgconf,
  libfuse-dev,
  libssl-dev,
  python3-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/libyal/libfsapfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsapfs.git
@@ -20,13 +19,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsapfs1 (= ${binary:Version})
+ libfsapfs1t64 (= ${binary:Version})
 Description: APFS access library -- development files
  libfsapfs is a library to access the Apple File System (APFS).
  .
  This package includes the development support files.
 
-Package: libfsapfs1
+Package: libfsapfs1t64
+Provides: ${t64:Provides}
+Replaces: libfsapfs1
+Breaks: libfsapfs1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -42,7 +44,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsapfs1,
+ libfsapfs1t64,
 Description: APFS access library -- Utilities
  libfsapfs is a library to access the Apple File System (APFS).
  .
@@ -52,7 +54,7 @@
 Package: python3-fsapfs
 Section: python
 Architecture: any
-Depends: libfsapfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Depends: libfsapfs1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
 Multi-Arch: same
 Description: APFS access library -- Python 3 bindings
